/* Font-face */

@font-face{
    font-family:cyb;
    src:url(fonts/cyb.eot);
    src:url(fonts/cyb.eot?#iefix) format("embedded-opentype"),
    url(fonts/cyb.woff) format("woff"),
    url(fonts/cyb.ttf) format("truetype"),
    url(fonts/cyb.svg#cyb) format("svg");
    font-weight:400;
    font-style:normal
}

body, input, textarea {
    color: #373737 !important;
    font: 15px Arial, sans-serif !important;
    font-weight: 300 !important;
    line-height: 1.625 !important;
}

/* /Font-face */

/* Picto */

[data-icon]:before {
    content: attr(data-icon)
}

[data-icon]:before,
.icon-candidate:before,
.icon-contract:before,
.icon-experienced:before,
.icon-hand-cross:before,
.icon-hand-metal:before,
.icon-hand-ok:before,
.icon-hand-victory:before,
.icon-interessed:before,
.icon-interessed-happy-o:before,
.icon-interessed-mix:before,
.icon-interessed-o:before,
.icon-intern:before,
.icon-junior:before,
.icon-location:before,
.icon-matching:before,
.icon-no:before,
.icon-no-o:before,
.icon-optimize:before,
.icon-recruiter:before,
.icon-recruiter-circle:before,
.icon-remote:before,
.icon-salary:before,
.icon-senior:before,
.icon-show:before,
.icon-souris:before,
.icon-specialization:before,
.icon-startup:before,
.icon-write:before,
.icon-yes:before,
.icon-yes-no:before,
.icon-yes-o:before {
    display: inline-block;
    font-family: cyb;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased
}

.icon-candidate:before {
    content: "\f100"
}

.icon-contract:before {
    content: "\f101"
}

.icon-experienced:before {
    content: "\f102"
}

.icon-hand-cross:before {
    content: "\f103"
}

.icon-hand-metal:before {
    content: "\f104"
}

.icon-hand-ok:before {
    content: "\f105"
}

.icon-hand-victory:before {
    content: "\f106"
}

.icon-interessed:before {
    content: "\f107"
}

.icon-interessed-happy-o:before {
    content: "\f114"
}

.icon-interessed-mix:before {
    content: "\f115"
}

.icon-interessed-o:before {
    content: "\f108"
}

.icon-intern:before {
    content: "\f11e"
}

.icon-junior:before {
    content: "\f109"
}

.icon-location:before {
    content: "\f10a"
}

.icon-matching:before {
    content: "\f10b"
}

.icon-no:before {
    content: "\f116"
}

.icon-no-o:before {
    content: "\f117"
}

.icon-optimize:before {
    content: "\f121"
}

.icon-recruiter:before {
    content: "\f11d"
}

.icon-recruiter-circle:before {
    content: "\f120"
}

.icon-remote:before {
    content: "\f119"
}

.icon-salary:before {
    content: "\f10d"
}

.icon-senior:before {
    content: "\f10e"
}

.icon-show:before {
    content: "\f122"
}

.icon-souris:before {
    content: "\f10f"
}

.icon-specialization:before {
    content: "\f112"
}

.icon-startup:before {
    content: "\f123"
}

.icon-write:before {
    content: "\f124"
}

.icon-yes:before {
    content: "\f11a"
}

.icon-yes-no:before {
    content: "\f11b"
}

.icon-yes-o:before {
    content: "\f11c"
}

.icon-checkmark:before {
    font-family:'FontAwesome';
    content: "\f00c";
    color:green;
    margin-right:5px;
}

/* /Picto */



*{
    box-sizing: border-box;
}

a {
    color:#2b456f;
}

a.text-link {
    color:#27c1fa;
}

.entry-content a {
    color:#43c0ff
}

p,li {
    font-family: Arial, sans-serif;
}

h1 {
    margin:0;
}

.singular #content {
    width:100%;
    max-width:960px;
    padding:0 20px;
}

.h2 {
    font-size: 21px
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 1.1;
    color: inherit;
}

.label {
    display: inline;
    padding: .3em .6em .4em;
    font-family: Lato, helvetica neue, Helvetica, Arial, sans-serif;
    font-size: 75%;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label:empty {
    display: none
}

.label.label-small {
    font-size: 0.9em
}

.label.label-danger {
    background-color:#ff3948;
}

.card {
    display:flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    background-color: #fff;
    padding: 1.5em 1em;
    margin-bottom: 1em;
    align-items: center;
}

.borderB {
    border-bottom:1px solid #bdbdbd;
}

.card .h2 a {
     font-size:21px;
}

.card a {
    font-family: Lato, helvetica neue, Helvetica, Arial, sans-serif;
    font-size:1em;
}

.blocImg {
    width:30%;
    text-align:center;
    max-width:250px;
}

.blocImg img {
    max-width:150px;
}


.blocText{
    width:70%;
}

.top {
    margin-top: 0!important
}

.offer__at {
    font-family: Lato, helvetica neue, Helvetica, Arial, sans-serif;
    font-size:1.4em;
    font-weight: 700;
    margin-bottom: 10px
}

.offer__at a { 
    font-size:1.4em;
}

.offer__title a {
    color: #3a3a3a
}

.profile {
    color: #3a3a3a
}

.profile li {
    font-family: Lato, helvetica neue, Helvetica, Arial, sans-serif;
}

.profile .skills {
    font-size: .95em;
    margin-bottom: .5em
}

.profile .skills ul {
    display: inline
}

.profile .skills i.fa {
    margin-left: 5px
}

.profile .others {
    font-size: .9em;
    line-height: 1.8em;
    margin-bottom: .5em
}

.profile .list-inline {
    margin: 0
}

.profile .locations ul {
    display: inline-block
}

.profile .locations a {
    color: #3a3a3a
}

.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px
}

.list-inline>li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px
}

.others .list-inline li {
    font-family: Lato , helvetica neue, Helvetica, Arial, sans-serif;
    font-weight:300;
}

.skill {
    border-radius: 1em;
    padding: .2em 1.05em!important;
    border: 1px solid #b6b6b6;
    color: #3a3a3a;
    margin-right: .4em;
    margin-bottom: .4em;
    font-family: Lato, helvetica neue, Helvetica, Arial, sans-serif;
    text-shadow: none
}

.skill.active {
    color: #fff;
    background-color: #27c1fa;
    border: 1px solid #27c1fa
}

.widget.widget_nav_menu li.menu-item-7721 a {
    padding-left:7px;
    padding-right:63px;
}

.widget.widget_nav_menu li.menu-item-7721 a::before {
    content:'by'url(images/logoCYB.png);
    display: flex;
    background-color:transparent;
    width:70px;
    height:24px;
    align-items:center;
    right:-11px;
    top:40%;
    text-transform: lowercase;
}

h1.entry-title {
    display:none;
}

.accroche {
    font-size:1.3em;
    font-weight:bold;

}

.list-intro {
    padding-left:0;
    list-style:none;
    margin-left:0;
}

.pre-list {
    font-size: 1.2em; 
    text-decoration: underline;
}

/*#menu-item-19339 a {
    padding:5px 35px 6px;
    text-align:center;
}

#menu-item-19339 .cyb {
    text-transform: capitalize;
}
*/
.singular.page .hentry {
    padding:2em 0 0;
}

@media(max-width:767px) {
    .card {
        flex-direction: column;
    }
    .blocImg {
        width:100% !important;
        padding:20px 0;
    }
    .blocText {
        width:100% !important;
    }
}
